none
Usage of .Net Framework in 4.0 in Visual Studio 2008 RRS feed

  • Question

  • Hey guys,

     

    I would like to know if Visual Studio 2008 allows you to develop an application using the Framework 4.0(Even though sources do tell that it supports Framework 3.5, im curious if it is possible).

     

    Thank you

    Thursday, May 12, 2011 10:12 AM

Answers

  • It is not possible to target .NET Framework 4.0 in Visual Studio 2008.

    VS 2008 cannot "see" .NET Framework 4.0. VS 2008 allows you to target 2.0, 3.0 and 3.5 only.

    You can, however, target 2.0, 3.0, 3.5 and 4.0 from VS 2010, and you can download the Express Edition *free* here.

    http://www.microsoft.com/express/Windows/

     


    Friday, May 13, 2011 12:42 PM